{% extends "nav.html" %}
{%block header%}
<!DOCTYPE html>
{%load static%}
<html>
	<head>
		<meta charset="UTF-8">
		<title>Edward's profile</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="../../static/si-es-es.css">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
		<style>
			body {
				color:#000000;
			}
			.bg {
				background-image:url("../../static/img/bike-secondary.jpg");
				background-position: right bottom;
			}
			h1 {
				font-family: "Times New Roman";
				font-size: 4vmax;
				text-decoration: underline;
				font-variant: small-caps;
				margin-top:5vh;
			}
			h2 {
				display: inline;
				font-family: "Times New Roman";
				font-size: 2.5vmax;
				font-variant: small-caps;
				line-height: 1.1;
			}
			p {
				display: inline;
				font-family: "Lucida Sans Unicode";
				font-size: 2vmax;
				line-height: 1.1;
			}
		</style>
	</head>
	<body class="bg">
{%endblock%}

{%block body%}
		<div style="margin-left:4vw; margin-top:4vh; text-shadow: -0.2vw 0 #fff4af, 0 0.1vw #fff4af, 0.2vw 0 #fff4af, 0 -0.1vw #fff4af; font-weight: bold;">
			<h1>Personal Details</h1>
			<div style="margin-left:2vw">
				<div>
					<h2>Date of Birth</h2>
					<p>:	September 29th, 1999</p>
				</div>
				<div>
					<h2>Gender</h2>
					<p>:	Male</p>
				</div>
				<div>
					<h2>Address</h2>
					<p>:	Cendrawasih 10 St., 124, Halim P., East Jakarta, Indonesia</p>
				</div>
				<div>
					<h2>Religion</h2>
					<p>:	Christian</p>
				</div>
				<div>
					<h2>Nationality</h2>
					<p>:	Indonesian</p>
				</div>
				<div>
					<h2>Languange</h2>
					<p>:	Indonesian, English</p>
				</div>
				<div>
					<h2>Profession</h2>
					<p>:	College Student</p>
				</div>
			</div>
			<h1>Experience</h1>
			<h2 style="margin-left:12vw; margin-top:2vh; font-size:4vw">-------</h2>
		</div>
	</body>
	
</html>
{%endblock%}